Firefox lento e a scatti con flash

22 risposte [Ultimo messaggio]
Ritratto di DottorGab
DottorGab
(Geek)
Offline
Geek
Iscritto: 20/07/2011
Messaggi: 55

Salve a tutti sono nuovo del forum e soprattutto di openSuse (attualmente ho l'ultima versione) e premetto che ho riscontrato lo stesso problima su ubuntu 11.04 ma non su Windows xp ice v6 SP3 e che sono alle prime armi con il mondo Linux. In pratica quando guardo un video su youtube megavideo ecc noto che a volte va "a scatti" inoltre se provo a visualizzare a schermo intero si sento soltanto ed il vedeo va a blocchi.
Ho cercato nel forum ma problemi analoghi risalgono al 2007 e credo sia giusto aprire una nuova discussione.
Ho un pc abbastanza debole, ho disattivato ipv6 da YaST e tutti gli effetti grafici.
Grazie per l'aiuto

(spero di non aver sbagliato sezione Smile )

OpenSuse 12.1 desktop con xfce4-panel 4.8.6
AMD Athlon(tm) 64 processor 3200+
VGA compatible controller: ATI Technologies Inc RV530 [Radeon X1600]
Memoria 1 GB

Ritratto di Xfire
Xfire
(Geek)
Offline
Geek
Iscritto: 24/09/2008
Messaggi: 133

Elencami i componenti del tuo PC perfavore. Per gli effetti stai usando Xrender o OpenGL? "Impostazioni di Sistema/Effetti Desktop/Avanzate"
Che driver usa la scheda video? Apri konqueror e vai a questo indirizzo: sysinfo:/, poi copia quello che trovi scritto in Informazioni sulla visualizzazione.

Scarica QUI la versione di FlashPlayer per il tuo sistema, estrai l'archivio e copia il file contenuto in:

  • /home/tuonomeutente/.mozilla/plugins/
  • /usr/lib/browser-plugins/
  • se il tuo sistema è a 64bit -> /usr/lib64/browser-plugins/

Ritratto di Suse98
Suse98
(Guru)
Offline
Guru
Iscritto: 03/10/2010
Messaggi: 1711

Probabilmente è la rete che è lenta , per gli scatti non lo so.
Ma hai la versione a 32 o 64 bit , perchè a me i video ( le publicità e megavideo ) vanno a scatti , ma a tutto schermo vanno una meraviglia .
Youtube , invece , normale ( ottimo ).
Ciao

SUSE LINUX Rilascio 12.3 (Dartmounth) KDE 4.10 && GNOME 3.8

Ritratto di aksaf
aksaf
(Guru)
Offline
Guru
Iscritto: 08/03/2011
Messaggi: 957

Flash consuma un po' di risorse di sistema.
In ogni caso usi openSUSE a 32 o 64 bit?
Se non lo sai, dai il comando

cat /etc/SuSE-release

Questo perché se usi la versione a 64 bit potresti usare Adobe Flash 11 Beta per 64 bit (http://download.macromedia.com/pub/labs/flashplatformruntimes/flashplayer11/flashplayer11_b1_install_lin_64_071311.tar.gz), con questa versione la riproduzione mi pare fluida.
Dovresti quindi controllare se già stai usando il flash di Adobe, oppure no. Lo puoi vedere scrivendo about:addons nella barra indirizzi di ff, oppure da gestione pacchetti di YaST cerca "flash" e controlla cos'è installato.

P.S: di Adobe Flash 11 c'è anche la versione a 32 bit (http://download.macromedia.com/pub/labs/flashplatformruntimes/flashplayer11/flashplayer11_b1_install_lin_32_071311.tar.gz). In questo caso non so se notano miglioramenti?

Ritratto di DottorGab
DottorGab
(Geek)
Offline
Geek
Iscritto: 20/07/2011
Messaggi: 55

Xfire ti sembrerò completamente ignorante in materia ma ho delle difficoltà nell'orientarmi... Inizio aggiungendo (rispondendo anche agli altri) che ho openSuse 11.04 gnome a 32bit con nessun altro programma aggiunto e con la connessione ottima. Allora ho provato ad andare konqueror mi da la seguente scritta (ho messo solo la parte che credevo importante):

Descrizione:
Il protocollo sysinfo non è supportato dai programmi KDE attualmente installati su questo computer.
Cause possibili:
Il protocollo richiesto potrebbe non essere supportato.
Le versioni del protocollo sysinfo supportate da questo computer e dal server potrebbero essere incompatibili.

Invece per il passaggio "Per gli effetti stai usando Xrender o OpenGL? "Impostazioni di Sistema/Effetti Desktop/Avanzate" non so come fare o meglio io clicco su computer-effetti del dekstop (tra gli usati di recente) e non trovo nessun avanzate

ho provato da konqueror a connettermi al video su youtube e mi dice di aggiornare flash ed ora in teoria sta installando la versioen più recente

Ti terrò informato

PS siccome su windows usavo cpuid sapresti indicarmi un programma simile per openSuse?

OpenSuse 12.1 desktop con xfce4-panel 4.8.6
AMD Athlon(tm) 64 processor 3200+
VGA compatible controller: ATI Technologies Inc RV530 [Radeon X1600]
Memoria 1 GB

Ritratto di Xfire
Xfire
(Geek)
Offline
Geek
Iscritto: 24/09/2008
Messaggi: 133

Colpa mia, ti ho dato le procedure per KDE. Vorrei qualche info in più sul tu hardware, schedavideo, CPU etc.
Esegui comunuque le operazioni che ti ho detto riguardo al file da scaricare, il link punta alla pagina di flashplayer 11 molto più leggero dei precedenti.
Poi copiami qui il risultato del comando lsmod e lspci.

Ritratto di DottorGab
DottorGab
(Geek)
Offline
Geek
Iscritto: 20/07/2011
Messaggi: 55

Xfire ha scritto:


Scarica QUI la versione di FlashPlayer per il tuo sistema, estrai l'archivio e copia il file contenuto in:

  • /home/tuonomeutente/.mozilla/plugins/
  • /usr/lib/browser-plugins/
  • se il tuo sistema è a 64bit -> /usr/lib64/browser-plugins/

non trovo le cartelle /home/tuonomeutente/.mozilla/plugins/
[*]/usr/lib/browser-plugins/

OpenSuse 12.1 desktop con xfce4-panel 4.8.6
AMD Athlon(tm) 64 processor 3200+
VGA compatible controller: ATI Technologies Inc RV530 [Radeon X1600]
Memoria 1 GB

Ritratto di Xfire
Xfire
(Geek)
Offline
Geek
Iscritto: 24/09/2008
Messaggi: 133

Quella in .mozilla la puoi creare te.
Per l'altra, te avevi già installato flashplayer da yast or not?
Se usi FireFox basta metterlo in .mozilla e poi abilitarlo in componenti aggiuntivi, disabilitando le vecchie versioni.

Ritratto di DottorGab
DottorGab
(Geek)
Offline
Geek
Iscritto: 20/07/2011
Messaggi: 55

Ho aggiunto flash 11 ai componenti aggiuntivi, ho disattivato tutti gli altri e ho riscontrato un leggero miglioramento... Comunque non sono riuscito a copiare la cartella in /usr/lib/browser-plugins/ mi dice che non ho i permessi

OpenSuse 12.1 desktop con xfce4-panel 4.8.6
AMD Athlon(tm) 64 processor 3200+
VGA compatible controller: ATI Technologies Inc RV530 [Radeon X1600]
Memoria 1 GB

Ritratto di Gollum
Gollum
(Collaboratore)
Offline
Collaboratore
Iscritto: 03/03/2005
Messaggi: 802

Citazione:

Comunque non sono riuscito a copiare la cartella in /usr/lib/browser-plugins/ mi dice che non ho i permessi


Per ottenere i permessi apri il terminale di gnome puoi usare la combinazione di tasti Alt+f2 e digiti la parola gnome-terminal.
Poi digita il comando su e inserisci la tua password (non utente, ma quella di root) per ottenere i permessi che ti servono.

Desktop DELL XPS8100 => openSUSE_12.2 => KDE 4.10 => Core i7 => 3.4.28-2.20 => Nvidia GT220
Notebook Sony Vaio VPPCA =>openSUSE_12.2 => KDE 4.10 => Core i5 => 3.4.28-2.20 => AMD HD 6470M

Ritratto di DottorGab
DottorGab
(Geek)
Offline
Geek
Iscritto: 20/07/2011
Messaggi: 55

dopo aver scritto su e aver messo la pass il terminale risponde con "linux-wvkn:/home/gabriele #

Ho provato a copiare i file ma non cambia, dove ho sbagliato? Forse ho sbagliato la password ma io quando l'ho installato ho messo la stessa password qual'è quindi quella predefinita?

OpenSuse 12.1 desktop con xfce4-panel 4.8.6
AMD Athlon(tm) 64 processor 3200+
VGA compatible controller: ATI Technologies Inc RV530 [Radeon X1600]
Memoria 1 GB